from setuptools import setup, find_packages

setup(
    name = "ubuntu-app-reviews-server",
    version = "12.04",

    author = "Canonical ISD Hackers",
    author_email = "canonical-isd@lists.launchpad.net",

    license = "AGPL3",

    zip_safe = False,

    packages = find_packages('src'),
    package_dir = {'': 'src'},
    install_requires = [
        'setuptools',
        'django',
        'django-openid-auth==0.2',
        'python-openid',
        'south==0.7.6',
        'launchpadlib==1.6.0',
        'django-preflight',
        ],
    package_data = {
        'reviewsapp': [
            'fixtures/*', 'templates/*.html', 'templates/reviewsapp/*',
            'media/images/*',
            ],
    },
    dependency_links = [
        'https://launchpad.net/launchpadlib/+download?start=11',
    ],
)
