from django.utils import simplejson


class JSONErrorMixin(object):
    def errors_json(self):
        errs = dict((key, [unicode(v) for v in values])
                    for (key, values) in self.errors.items())
        return simplejson.dumps({'errors': errs})
