import os

os.environ.setdefault('RNR_HOST_DIR', '.')
os.environ.setdefault('RNR_LOGS_DIR', '/tmp')

from django_project.settings_base import *  # noqa


CSRF_COOKIE_SECURE = False
DEBUG = True
FORCE_HTTPS_IN_ENVIRONMENT = False
LAUNCHPADLIB_DIR = os.path.join(LOGS_DIR, '.launchpadlib')
LOGGING['handlers']['file']['filename'] = os.path.join(
    LOGS_DIR, 'rnr_hudson.log')
OOPSES['publishers'][0]['error_dir'] = os.path.join(LOGS_DIR, 'rnr-oopses')
SECRET_KEY = 'CHANGEME'
TEMPLATE_DEBUG = True
TEMPLATE_DIRS = [
    os.path.join(BASE_DIR, 'django_project', 'templates'),
]
